<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#dcedc8</color>
    <color name="colorPrimaryDark">#9ccc65</color>
    <color name="colorAccent">#FF4081</color>
    <color name="colorTextBlack">#000000</color>
</resources>
